# Bread

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 48 Denarii |
| Selling Price | 19 Denarii |
| Available From | Plebeians, Mercators |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Production

**Produced By:**
- Bakery (Albion)
- Bakery (Latium)

## Notes

Bread is a food need for the Plebeians (Latium) and Mercators (Albion) population tiers. It is produced by baking flour in bakeries.
